CVE-2006-0912

2006-02-28T06:02:00
ID CVE-2006-0912
Type cve
Reporter NVD
Modified 2011-03-07T21:31:04

Description

Oreka before 0.5 allows remote attackers to cause a denial of service (application crash) via a "certain RTP sequence."